IF OBJECT_ID('[Kommunernes Sygedagpengesystem].[DimKSDParter]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Kommunernes Sygedagpengesystem].[DimKSDParter] WHERE [DimKSDParterID] = -1 )
  INSERT INTO [Kommunernes Sygedagpengesystem].[DimKSDParter]([DimKSDParterID]) VALUES (-1)
UPDATE [Kommunernes Sygedagpengesystem].[DimKSDParter] SET
   [SYS_KommuneId] = 999
   WHERE [DimKSDParterID] = -1
END
GO
